<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
   <head>
      <link rel="stylesheet" th:href="@{/css/style.css}"/>
      <link href="https://fonts.googleapis.com/css2?family=Inter&display=swap" rel="stylesheet">
      <title th:utext="${title}"></title>
   </head>
   <body>
      <!-- Include _menu.html -->
      <th:block th:include="/_menu"></th:block>
       
      <h1>Admin Page</h1>
      <h2>Welcome :
         <span th:utext="${#request.userPrincipal.name}"></span>
      </h2>
      <b>Here is the list of your favorite products:</b>
      <ul>
         <li>Lamp</li>
         <li>Bed</li>
         <li>Couches</li>
         <li>Clothes</li>
         <li>Storage units</li>
         <li>Cabinets</li>
      </ul>
      <br/><br/>
       
      <div th:if="${userInfo != null}" th:utext="${userInfo}"></div>
       
   </body>
    
</html>